Mar 12, 2002
247 Vues
0 0

Linux et plusieurs logiciels libres vulnérables à une faille de sécurité

Ecrit par

La faille se cache dans l’une des fonctions de la librairie «zlib», l’une des plus utilisées dans les systèmes d’exploitation et logiciels libres, comme Linux. Comme le demandait ironiquement un participant au forum du webillard Slashdot pour illustrer l’importance de la faille: «Y a-t-il quelque chose dans une distribution Linux qui n’utilise pas zlib?»

URL: http://www.mmedium.com/cgi-bin/nouvelles.cgi?Id=6386

Catégorie:
News

Laissez un commentaire

Menu Title